<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.3  (Win32)">
	<META NAME="AUTHOR" CONTENT="Helfer Annick">
	<META NAME="CREATED" CONTENT="20131011;10040000">
	<META NAME="CHANGED" CONTENT="20150416;14564006">
	<META NAME="Chapitre" CONTENT="">
	<META NAME="Commentaire" CONTENT="">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="Conversion PDF" CONTENT="1">
	<META NAME="Num&eacute;ro observation" CONTENT="">
	<META NAME="Rang Obsv" CONTENT="">
	<META NAME="Titre court" CONTENT="">
	<META NAME="TypeDoc" CONTENT="ROD">
	<META NAME="sous-chapitre" CONTENT="">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		@page:first { margin-left: 2cm; margin-right: 2.5cm; margin-top: 1.25cm; margin-bottom: 1.25cm }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H3 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H3.western { font-size: 12pt; so-language: fr-FR }
		H3.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H3.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		H4 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H4.western { so-language: fr-FR }
		H4.cjk { font-family: "Calibri", sans-serif }
		H4.ctl { font-family: "Times New Roman", serif; so-language: ar-SA; font-weight: normal }
		H5 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H5.western { font-size: 12pt; so-language: fr-FR }
		H5.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H5.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		H6 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H6.western { font-size: 12pt; so-language: fr-FR }
		H6.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H6.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>...</FONT></FONT></P>
<H5 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.1.3.La gestion
financi&egrave;re</FONT></FONT></H5>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
mati&egrave;re de gestion budg&eacute;taire, l'inspection g&eacute;n&eacute;rale
d&eacute;plorait &eacute;galement, une excessive lourdeur du
fonctionnement, l'incapacit&eacute; des services de la DAC &agrave;
mesurer le co&ucirc;t des diverses activit&eacute;s des mus&eacute;es
et l&rsquo;absence de strat&eacute;gie en mati&egrave;re de recettes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
&eacute;tablissements ne disposaient en effet que d'un budget de
fonctionnement tr&egrave;s r&eacute;duit pour les besoins quotidiens
des services (fonctionnement, ouvrages, documentation...). En outre,
et m&ecirc;me s'ils utilisaient ce budget &agrave; leur guise, les
directeurs n'avaient pas la possibilit&eacute; d'engager eux-m&ecirc;mes
les d&eacute;penses et devaient transmettre les devis au bureau des
mus&eacute;es qui se chargeait de l'engagement juridique et
comptable. Cette organisation g&eacute;n&eacute;rait des pertes de
temps importantes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Faute
d'une comptabilit&eacute; analytique et d'un contr&ocirc;le de
gestion efficace, la DAC &eacute;tait incapable de faire la synth&egrave;se
des d&eacute;penses engag&eacute;es par les directions au niveau
central (DAC, DPA, DSTI, DPP), d'une part, et les d&eacute;penses
assum&eacute;es sur leur budget par les mus&eacute;es, d'autre part.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
mus&eacute;es &eacute;taient peu incit&eacute;s &agrave; multiplier
les partenariats dans la mesure o&ugrave; une grande partie des
recettes (tournages de film, locations de salle, produits de la
redevance des librairies et caf&eacute;s...) leur &eacute;chappait et
revenait au budget de la DAC.</FONT></FONT></P>
<H4 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.2.Le manque de
visibilit&eacute; des mus&eacute;es de la ville</FONT></FONT></H4>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'inspection
g&eacute;n&eacute;rale observait que seuls les plus grands mus&eacute;es
de la ville disposaient d'un service du public actif et bien organis&eacute;
et que la plupart des autres avaient un effort important &agrave;
accomplir pour attirer de nouveaux visiteurs.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Au-del&agrave;
des actions d&eacute;j&agrave; engag&eacute;es, l'inspection relevait
la n&eacute;cessit&eacute; d'am&eacute;liorer la signal&eacute;tique
ext&eacute;rieure, de multiplier les dispositifs d'audio-guidage,
d'&eacute;laborer des plans de visite en plusieurs langues etc.</FONT></FONT></P>
<H4 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.3.L'animation des
mus&eacute;es par la soci&eacute;t&eacute; <I>Paris-Mus&eacute;es</I></FONT></FONT></H4>
<H5 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.3.1.Pr&eacute;sentation
de la d&eacute;l&eacute;gation de service public (DSP)</FONT></FONT></H5>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Une
convention de d&eacute;l&eacute;gation de service public (DSP) avait
&eacute;t&eacute; conclue en 2008 avec l'association <I>Paris-Mus&eacute;es</I><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP>&nbsp;;
elle portait sur l'animation des mus&eacute;es de la ville. La DSP
organisait l'intervention du d&eacute;l&eacute;gataire dans quatre
champs d'activit&eacute; : production et promotion des expositions
temporaires - production et promotion d'animations autour des
collections permanentes - &eacute;dition et diffusion des catalogues
d'exposition, des publications scientifiques et p&eacute;dagogiques-
mise en place d'un service d'audio-guidage.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
programmation des expositions, la gestion des collections et des
&eacute;tablissements et l'accueil du public demeuraient de la
comp&eacute;tence exclusive de la ville de Paris, autorit&eacute;
d&eacute;l&eacute;gante.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'activit&eacute;
du d&eacute;l&eacute;gataire se concentrait principalement sur la
production d'expositions (une trentaine chaque ann&eacute;e) et
l'&eacute;dition et la diffusion de publications. </FONT></FONT>
</P>
<H5 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.3.2.Conditions
financi&egrave;res de la DSP</FONT></FONT></H5>
<OL>
	<OL>
		<OL>
			<OL>
				<OL>
					<OL>
						<LI><H6 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
						<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Une participation
						forfaitaire de la ville aux charges de fonctionnement</FONT></FONT></H6>
					</OL>
				</OL>
			</OL>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Selon
le contrat, la r&eacute;mun&eacute;ration du d&eacute;l&eacute;gataire
reposait substantiellement sur les r&eacute;sultats de l'exploitation
d&eacute;coulant des recettes de billetterie des expositions, des
recettes tir&eacute;es des animations autour des collections
permanentes, des ventes de publications, des op&eacute;rations de
partenariats et des r&eacute;sultats du service d'audio-guides.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cependant,
la DSP imposant au d&eacute;l&eacute;gataire des contraintes
particuli&egrave;res li&eacute;es &agrave; la nature m&ecirc;me du
service public d&eacute;l&eacute;gu&eacute;, la ville versait chaque
ann&eacute;e au d&eacute;l&eacute;gataire une participation
forfaitaire aux charges de structure destin&eacute;e &agrave;
compenser lesdites contraintes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
participation forfaitaire annuelle &eacute;tait calcul&eacute;e sur
la base de 95 % du montant pr&eacute;visionnel des charges de
structure du d&eacute;l&eacute;gataire pour l'ann&eacute;e 2008<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>.
</FONT></FONT>
</P>
<OL>
	<OL>
		<OL>
			<OL>
				<OL>
					<OL START=2>
						<LI><H6 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
						<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le financement des
						expositions et des publications</FONT></FONT></H6>
					</OL>
				</OL>
			</OL>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Pr&eacute;alablement
&agrave; chaque exposition, le d&eacute;l&eacute;gataire &eacute;laborait
un budget pr&eacute;visionnel d'exposition (BPE), valid&eacute; par
le comit&eacute; des expositions de la ville, qui devait retracer
toutes les charges pr&eacute;visionnelles directes et les recettes
pr&eacute;visionnelles.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
quantification des recettes &eacute;tait complexe. La majorit&eacute;
de celles-ci reposait sur le produit de la billetterie. Le nombre de
visiteurs attendus pr&eacute;sentait un caract&egrave;re hypoth&eacute;tique
et d&eacute;pendait du tarif de base arr&ecirc;t&eacute; pour
l'exposition temporaire et du nombre et de la cat&eacute;gorie des
visiteurs payant le tarif plein, le tarif r&eacute;duit ou exon&eacute;r&eacute;s
de toute participation.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>A
1'issue du calcul du montant pr&eacute;visionnel des recettes, deux
cas &eacute;taient susceptibles de se pr&eacute;senter : soit elles
&eacute;taient suffisantes pour compenser les charges, soit elles ne
l'&eacute;taient pas. Dans ce dernier cas, une compensation tarifaire
&eacute;tait vers&eacute;e par la ville au d&eacute;l&eacute;gataire<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote3anc" HREF="#sdfootnote3sym"><SUP>3</SUP></A></SUP>.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
montant des compensations a &eacute;t&eacute; le suivant pour les
ann&eacute;es 2008 &agrave; 2010&nbsp;:</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Tableau n&deg; 6</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Compensations
tarifaires accord&eacute;es &agrave; </B><I><B>Paris-Mus&eacute;es</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>[Tableau &agrave;
consulter dans le fichier Word joint.]</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;: Ville
de Paris</I></FONT></FONT></P>
<OL>
	<OL>
		<OL>
			<OL>
				<OL>
					<OL START=3>
						<LI><H6 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
						<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le syst&egrave;me
						d'int&eacute;ressement mis en place par la convention</FONT></FONT></H6>
					</OL>
				</OL>
			</OL>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
budgets pr&eacute;visionnels des expositions et des publications ne
pr&eacute;voyaient pas de r&eacute;mun&eacute;ration du d&eacute;l&eacute;gataire.
Or, celui-ci devait assumer des charges non financ&eacute;es par le
budget des op&eacute;rations engag&eacute;es. Il s'agissait,
notamment :</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>du reliquat des
	d&eacute;penses de structure non financ&eacute;es par la
	participation forfaitaire de la ville (entre 140 000 &euro; et 285
	000 &euro; selon les ann&eacute;es)&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>des &eacute;ventuels
	d&eacute;passements de charges pr&eacute;visionnelles arr&ecirc;t&eacute;es
	au budget des expositions et des publications<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote4anc" HREF="#sdfootnote4sym"><SUP>4</SUP></A></SUP>&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>d'une partie du d&eacute;ficit
	de recettes constat&eacute;es par rapport &agrave; la pr&eacute;vision
	initiale<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote5anc" HREF="#sdfootnote5sym"><SUP>5</SUP></A></SUP>.
	</FONT></FONT>
	</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
financement des charges, certaines ou &eacute;ventuelles, n'&eacute;tait
possible pour le d&eacute;l&eacute;gataire que si celui-ci parvenait
&agrave; obtenir l'int&eacute;ressement pr&eacute;vu dans la DSP
(articles 20.5.4 et 20.7.4).</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cet
int&eacute;ressement &eacute;tait d&ucirc; au d&eacute;l&eacute;gataire
quand celui-ci r&eacute;alisait des recettes d&eacute;passant ses
pr&eacute;visions. La r&eacute;partition de l'exc&eacute;dent de
recettes entre la ville et son d&eacute;l&eacute;gataire s&rsquo;effectuait
dans les m&ecirc;mes conditions que celles applicables au d&eacute;ficit
de recettes. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'int&eacute;ressement
per&ccedil;u par le d&eacute;l&eacute;gataire a &eacute;t&eacute; le
suivant pour la p&eacute;riode 2008 /2010.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Tableau n&deg; 7</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Int&eacute;ressement
per&ccedil;u par </B><I><B>Paris-Mus&eacute;es</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>[Tableau &agrave;
consulter dans le fichier Word joint.]</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;:
Rapports du d&eacute;l&eacute;gataire</I></FONT></FONT></P>
<H5 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.3.3.Un mode de
r&eacute;mun&eacute;ration qui incitait le d&eacute;l&eacute;gataire
&agrave; sous-&eacute;valuer les recettes</FONT></FONT></H5>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'&eacute;quilibre
financier de la DSP reposait donc sur&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>la contribution
	forfaitaire de la ville aux charges de structure du d&eacute;l&eacute;gataire
	&agrave; hauteur de 95 % environ de celles-ci&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le versement par la
	ville d'un <I>tarif d'&eacute;quilibre</I> pour compenser les
	contraintes impos&eacute;es au d&eacute;l&eacute;gataire&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le reversement &agrave;
	la ville du montant des &eacute;conomies de charges r&eacute;alis&eacute;es
	sur le co&ucirc;t des expositions et des publications et
	l'imputation au d&eacute;l&eacute;gataire de la totalit&eacute; des
	charges support&eacute;es au-del&agrave; des pr&eacute;visions&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>la conservation par le
	d&eacute;l&eacute;gataire d&rsquo;une partie des recettes encaiss&eacute;es
	au-del&agrave; des pr&eacute;visions inscrites au budget
	pr&eacute;visionnel, et l&rsquo;imputation &agrave; celui-ci d&rsquo;une
	partie de 1'insuffisance de recettes, si celles-ci &eacute;taient
	moins importantes que pr&eacute;vu.</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
montant des contributions de la ville a repr&eacute;sent&eacute; 26 %
du total des recettes du d&eacute;l&eacute;gataire en <SUB>2009 et 20
% en 2010.</SUB></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
un tel dispositif, le d&eacute;l&eacute;gataire, dont la seule
possibilit&eacute; de percevoir une r&eacute;mun&eacute;ration &eacute;tait
d'obtenir un int&eacute;ressement, &eacute;tait incit&eacute; &agrave;
&eacute;laborer le budget pr&eacute;visionnel de chaque &eacute;v&eacute;nement
en minorant les recettes, de telle sorte que les encaissements
d&eacute;passant ses pr&eacute;visions lui soit d&eacute;finitivement
acquis. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Si
le principe de l'int&eacute;ressement n'&eacute;tait pas en soi
contestable, les modalit&eacute;s d'&eacute;valuation de celui-ci
l&rsquo;&eacute;taient. L'int&eacute;ressement du d&eacute;l&eacute;gataire
repose habituellement sur le d&eacute;passement du niveau d'exigence
minimal fix&eacute; par la collectivit&eacute;. Dans le cas pr&eacute;sent,
le d&eacute;l&eacute;gataire fixant lui-m&ecirc;me le niveau de
recettes attendues, ma&icirc;trisait indirectement sa capacit&eacute;
&agrave; percevoir un int&eacute;ressement. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Sans
doute, le comit&eacute; des expositions pouvait-il revoir &agrave; la
hausse les recettes pr&eacute;visionnelles, mais dans la pratique il
ne le faisait pas et celles-ci &eacute;taient le plus souvent
sous-&eacute;valu&eacute;es <B>:</B> les &eacute;tats de cl&ocirc;ture
produits par le d&eacute;l&eacute;gataire pour les expositions et
publications r&eacute;alis&eacute;es durant 1'ann&eacute;e 2010
montrent que 22 des 26 expositions ont connu une fr&eacute;quentation
et des recettes sup&eacute;rieures &agrave; la pr&eacute;vision. Le
cumul des recettes de ces 26 expositions s'est &eacute;lev&eacute; &agrave;
8 550 343 &euro;, alors que les &eacute;valuations cumul&eacute;es
avaient &eacute;t&eacute; de 4 656 381 &euro;. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
sous-&eacute;valuation des recettes de billetterie avait pour
cons&eacute;quence de majorer le co&ucirc;t des &eacute;v&eacute;nements
pour la ville, d&egrave;s lors que les suppl&eacute;ments de recettes
ne lui &eacute;taient pas int&eacute;gralement revers&eacute;s, et de
resserrer inutilement le budget pr&eacute;visionnel des expositions
avec le r&eacute;examen &agrave; la baisse des prestations :
diminution du nombre de pr&ecirc;ts d'&oelig;uvres et des charges
li&eacute;es &agrave; la sc&eacute;nographie.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Selon
la ville, il est excessif de consid&eacute;rer la sous-&eacute;valuation
des recettes comme pr&eacute;sentant un caract&egrave;re
syst&eacute;matique&nbsp;: &laquo;&nbsp;<I>au cours de la DSP, il a
&eacute;t&eacute; effectivement constat&eacute; un d&eacute;passement
des fr&eacute;quentations pr&eacute;visionnelles, notamment en 2009
et 2010 mais les r&eacute;sultats 2012, dont les pr&eacute;visions
ont &eacute;t&eacute; &eacute;tablies selon les m&ecirc;mes r&egrave;gles,
font, en revanche, appara&icirc;tre un r&eacute;sultat inf&eacute;rieur
aux &eacute;valuations</I>&nbsp;<I><B>&raquo;. </B></I></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre prend acte de cette affirmation mais constate que la ville ne
produit aucun document au soutien de celle-ci<B>.</B></FONT></FONT></P>
<H5 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.1.3.4.Des budgets
qui ne prenaient en compte que les seules charges directes</FONT></FONT></H5>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
charges et les produits de <I>Paris-Mus&eacute;es</I> &eacute;taient
r&eacute;partis entre le poste <I>fonctionnement de l'&eacute;tablissement
</I>et le poste <I>op&eacute;rations</I> qui r&eacute;capitulait les
charges et produits directement li&eacute;s &agrave; l'animation des
mus&eacute;es (expositions, publications...). Une telle r&eacute;partition
emp&ecirc;chait de conna&icirc;tre avec pr&eacute;cision le co&ucirc;t
r&eacute;el des op&eacute;rations. Ainsi, par exemple, le co&ucirc;t
pris en compte pour la production des expositions ne comprenait que
les charges directes (assurances, transport des &oelig;uvres...), &agrave;
l'exclusion des d&eacute;penses engag&eacute;es par la structure pour
leur r&eacute;alisation (d&eacute;penses de personnel de
surveillance, notamment). Or, ces charges de structure
repr&eacute;sentaient, en 2009, pr&egrave;s de 31 % de la totalit&eacute;
des charges engag&eacute;es par le d&eacute;l&eacute;gataire et pr&egrave;s
de 24 % en 2010.</FONT></FONT></P>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>...</B></FONT></FONT></H3>
<DIV ID="sdfootnote1">
	<P CLASS="western" STYLE="margin-bottom: 0cm"><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A><FONT SIZE=2>Apr&egrave;s
	l'attribution de la DSP, l'association </FONT><FONT SIZE=2><I>Paris-Mus&eacute;es</I></FONT>
	<FONT SIZE=2>a cr&eacute;&eacute; une soci&eacute;t&eacute; par
	actions simplifi&eacute;es (SAS) qui s'est substitu&eacute;e &agrave;
	l'association</FONT> <FONT SIZE=2>dans tous ses droits</FONT> et
	<FONT SIZE=2>obligations. Cette soci&eacute;t&eacute; a repris le
	nom de </FONT><FONT SIZE=2><I>Paris-Mus&eacute;es</I></FONT><FONT SIZE=2>,
	propri&eacute;t&eacute; de la ville de Paris</FONT>. 
	</P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-bottom: 0.5cm">
	<A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>Le
	montant de la participation forfaitaire a ult&eacute;rieurement
	&eacute;volu&eacute; conform&eacute;ment aux indices retenus dans
	une formule de r&eacute;vision pr&eacute;vue au contrat.</P>
</DIV>
<DIV ID="sdfootnote3">
	<P CLASS="western" STYLE="margin-bottom: 0.35cm"><A CLASS="sdfootnotesym-western" NAME="sdfootnote3sym" HREF="#sdfootnote3anc">3</A><FONT SIZE=2>Celle-ci
	&eacute;tait</FONT> <FONT SIZE=2>destin&eacute;e</FONT> <FONT SIZE=2>&agrave;
	compenser</FONT> <FONT SIZE=2>les</FONT> <FONT SIZE=2>contraintes</FONT>
	<FONT SIZE=2>tarifaires</FONT> <FONT SIZE=2>impos&eacute;es</FONT>
	<FONT SIZE=2>par</FONT> <FONT SIZE=2>la</FONT> <FONT SIZE=2>ville</FONT>
	<FONT SIZE=2>au d&eacute;l&eacute;gataire.</FONT> <FONT SIZE=2>La
	compensation tarifaire n'&eacute;tait pas &eacute;valu&eacute;e pour
	chaque exposition, mais calcul&eacute;e &agrave; partir du r&eacute;sultat
	pr&eacute;visionnel de l'ensemble des expositions programm&eacute;es
	sur une ann&eacute;e. </FONT>
	</P>
	<P CLASS="western" STYLE="margin-right: 0.21cm; margin-bottom: 0cm; line-height: 0.37cm">
	<BR>
	</P>
</DIV>
<DIV ID="sdfootnote4">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-bottom: 0.5cm">
	<A CLASS="sdfootnotesym-western" NAME="sdfootnote4sym" HREF="#sdfootnote4anc">4</A>En
	application de la convention, &laquo;&nbsp;<I>les d&eacute;passements
	de charges constat&eacute;es consolid&eacute;es par rapport aux
	charges pr&eacute;visionnelles consolid&eacute;es sont support&eacute;es
	&agrave; 100 % par le d&eacute;l&eacute;gataire&nbsp;&raquo;.</I></P>
</DIV>
<DIV ID="sdfootnote5">
	<P CLASS="sdfootnote-western" STYLE="margin-bottom: 0.5cm"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote5sym" HREF="#sdfootnote5anc">5</A>La
	r&eacute;partition du d&eacute;ficit de recettes entre la ville et
	le d&eacute;l&eacute;gataire se r&eacute;alise comme suit&nbsp;:</FONT></FONT></P>
	<UL>
		<LI><P CLASS="western" STYLE="margin-bottom: 0cm"><FONT SIZE=2>jusqu'&agrave;
		5 %, il est pris en charge &agrave; hauteur de 25 % par le
		d&eacute;l&eacute;gataire;</FONT></P>
		<LI><P CLASS="western" STYLE="margin-bottom: 0cm"><FONT SIZE=2>entre
		5 % et 10 %, il est pris en charge &agrave; hauteur de 20 % par le
		d&eacute;l&eacute;gataire ;</FONT></P>
		<LI><P CLASS="western" STYLE="margin-bottom: 0cm"><FONT SIZE=2>au-del&agrave;
		de 10 %, il est pris en charge &agrave; hauteur de 15 % par le
		d&eacute;l&eacute;gataire. </FONT>
		</P>
	</UL>
</DIV>
</BODY>
</HTML>